gsm48_chan_desc Struct Reference

`#include <gsm_04_08.h>`

## Public Member Functions

union {
} | __attribute__ ((packed))

## Data Fields

uint8_t | chan_nr

## Member Function Documentation

## __attribute__()

union gsm48_chan_desc::@55 gsm48_chan_desc::__attribute__ | ( | (packed) |  | ) |

References h.

## Field Documentation

## chan_nr

uint8_t gsm48_chan_desc::chan_nr

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_04_08.h